2011-07-01 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.4.2
	* PRE_BUILD, perl514.patch: removed, fixed upstream

2011-06-08 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.4.1

2011-05-29 Vlad Glagolev <stealth@sourcemage.org>
	* PRE_BUILD: added, to apply the patch
	* perl514.patch: added, to fix compilation with new Perl 5.14

2011-05-12 Eric Sandall <sandalle@sourcemage.org>
	* DEPENDS: stable is now at 1.4.0, which requires devel libsoup

2011-04-30 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.4.0

2011-04-12 Arjan Bouter <abouter@sourcemage.org>
	* DEPENDS: devel webkit depends on devel libsop

2011-04-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.3.13

2011-02-27 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 1.3.12

2011-02-13 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 1.3.11

2011-02-09 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.7, SECURITY_PATCH=4

2011-01-07 Vlad Glagolev <stealth@sourcemage.org>
	* BUILD: fixed multijob build

2010-12-31 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.6, SECURITY_PATCH=3, #15926

2010-12-24 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 1.3.9

2010-12-19 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 1.3.7

2010-11-13 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 1.3.6

2010-11-03 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: jpeg -> JPEG

2010-10-22 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.3.5

2010-10-10 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.5, SECURITY_PATCH=2, #15882

2010-09-26 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 1.3.4

2010-09-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.4, SECURITY_PATCH=1

2010-08-13 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: Remove optional_depends gobject-introspection for now.

2010-07-16 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.3
	* PRE_BUILD, webkit-icu44.patch: removed

2010-07-15 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.3.3

2010-07-12 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.2, 1.3.2

2010-06-05 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 1.3.1
	* PRE_BUILD: Devel version doesn't need icu patch

2010-05-18 Robert Figura <template@sourcemage.org>
	* DEPENDS: added libxt

2010-05-14 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version 1.2.1
	* webkit-icu44.patch: Updated (Removed ChangeLog) to work with 1.2.1

2010-05-07 Arjan Bouter <abouter@sourcemage.org>
	* PRE_BUILD: fixed icu-dev version patch

2010-04-24 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: Added depends gir-repository if optional depends
	  gobject-introspection

2010-04-18 Arjan Bouter <abouter@sourcemage.org>
	* PRE_BUILD, webkit-icu44.patch: added patch to fix icu 4.4 issues

2010-04-06 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.2.0
	* DEPENDS: used devel dependencies for both stable and devel now

2010-04-02 Arwed v. Merkatz <v.merkatz@gmx.net>
	* SUB_DEPENDS, PRE_SUB_DEPENDS, REPAIR^none^PRE_SUB_DEPENDS: added
	  WEBKIT_DEVEL sub dependency

2010-03-24 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 1.1.90

2010-03-13 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to version 1.1.23

2010-03-09 Vasil Yonkov <spirtbrat@sourcemage.org>
	* DEPENDS: added geoclue,
	  added gobject-introspection for the devel version

2010-02-28 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.1.22

2010-02-11 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.1.21

2010-02-05 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.1.20

2010-01-24 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.1.19

2010-01-16 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to 1.1.18
	* DEPENDS: Devel version needs devel version of libsoup

2009-12-20 Arjan Bouter <abouter@sourcemage.org>
	* DEPENDS: made gtk-doc and libxslt optional,
	  moved svg query to an optional dep.

2009-12-06 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.1.15.4
	  Updated devel to version 1.1.17
	  Added devel version vice a nightly build. Updated SOURCE & SOURCE_URL
	  Updated devel SOURCE_DIRECTORy
	* PREPARE: Changed query to use devel version
	* PRE_BUILD: Removed.  Not needed for upstream devel version

2009-11-16 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to r51062

2009-10-24 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to r50006

2009-10-20 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.1.15.3

2009-10-06 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.1.15.2

2009-10-02 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to r49032. Updated SOURCE_URL[0]

2009-09-26 Ladislav Hagara <hgr@vabo.cz>
	* DEPENDS: stable libsoup is ok now (removed -sub SOUP_DEVEL)

2009-09-22 Ladislav Hagara <hgr@vabo.cz>
	* DETAILS: 1.1.15, 1.1.15.1

2009-09-07 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.1.14

2009-09-04 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to r48037

2009-08-24 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.1.13

2009-08-11 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to r47011

2009-08-01 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.1.12

2009-07-22 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to r46193

2009-07-13 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: Added sub_depends for libsoup on devel version
	* DETAILS: Updated stable to 1.1.11

2009-06-29 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to r45330

2009-06-15 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.1.10

2009-06-10 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.1.9

2009-05-30 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to r44282

2009-05-28 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.1.8

2009-05-22 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to r44015

2009-05-13 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.1.7

2009-05-04 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated devel to r43163

2009-04-30 Vlad Glagolev <stealth@sourcemage.org>
	* DEPENDS: enchant isn't optional

2009-04-29 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: optional_depends enchant
	  devel depends on gtk-doc
	* DETAILS: Updated stable to version 1.1.6
	  Updated evel to version r43000

2009-04-16 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to version 1.1.5

2009-04-05 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: optional_depends gst-plugins-base not gstreamer

2009-04-04 George Sherwood <gsherwood@sourcemage.org>
	* DEPENDS: Added optional_depends gstreamer

2009-04-03 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to version 1.1.4

2009-03-28 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated nightly build to r42075

2009-03-16 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated stable to 1.1.3

2009-03-15 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated stable to 1.1.2 and nightly build to r41707
	  Updated SOURCE_URL and WEB_SITE

2009-03-02 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Added webkit released version 1.1.1
	* PREPARE: Added to select release or nightly build
	* CONFIGURE: curl is no longer an option
	* DEPENDS: no longer choice between libsoup and curl. Only libsoup
	* UP_TRIGGERS: Added.

2009-02-15 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r41017

2009-01-22 Vlad Glagolev <stealth@sourcemage.org>
	* CONFIGURE: curl/libsoup are _http_ backends

2009-01-18 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r40000

2009-01-13 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version r39872

2009-01-11 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version r39790
	* PRE_BUILD: Removed bison patch
	* webkit-bison.patch: Removed. Official fix incorporated upstream

2008-12-09 George Sherwood <gsherwood@sourcemage.org>
	* CONFIGURE: Added option for libsoup http backend
	* DEPENDS: depends on either curl or libsoup depending on http backend

2008-12-07 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version r39077
	* PRE_BUILD: Added upstream patch
	* webkit-bison.patch: Added patch to fix problems with bison 2.4

2008-11-21 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version r38654

2008-10-08 George Sherwood <gsherwood@sourcemage.org>
	* DETAILS: updated spell to r37381

2008-09-20 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r36635, for new JavaScript engine (SFX)

2008-09-05 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r36108, for the latest (0.0.21) midori

2008-08-30 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r36004, ~1k rev passed since the last
	  non-midori update

2008-08-26 Arjan Bouter <abouter@sourcemage.org>
	* DETAILS: version bump to r35928

2008-08-23 George sherwood <gsherwood@sourcemage.org>
	* DETAILS: Updated to version r35895

2008-08-03 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r35417 for midori 0.0.19

2008-07-11 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r35075 (switched back to 8.8 mib tarball)

2008-07-05 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r35005, fixed long desc

2008-06-21 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: don't do useless doc'ing, let's keep good tradition to update
	  this spell on every ~1Kth revision :P

2008-05-31 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r34271

2008-05-15 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r33475

2008-05-03 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version r32828

2008-04-15 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r31872
	* BUILD, CONFIGURE, DEPENDS: added font backend selection

2008-04-11 Andraž "ruskie" Levstik <ruskie@mages.ath.cx>
	* PRE_BUILD: moved autogen.sh here
	* BUILD: uses default_build

2008-04-09 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r31738

2008-03-30 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version r31436
	* CONFIGURE: Changed to --enable-svg-experimental to fix compile
	  problem with SVG.

2008-02-24 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r30549

2008-02-24 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to version r30468

2008-02-14 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r30218

2008-02-07 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r30048

2008-02-06 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r30028

2008-01-30 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r29866

2008-01-24 Vlad Glagolev <stealth@sourcemage.org>
        * DETAILS: updated spell to r29801
	* CONFIGURE: made SVG support configurable
	* PRE_BUILD: => BUILD

2008-01-24 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r29753

2008-01-22 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r29711

2008-01-14 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r29438, added SVG support

2008-01-07 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r29226

2008-01-06 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r29208

2008-01-05 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r29180

2008-01-04 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated spell to r29152

2008-01-02 Vlad Glagolev <stealth@sourcemage.org>
	* DETAILS: updated to build 29079, cleaned up
	* DEPENDS, BUILD, PRE_BUILD: qmake => autotools

2007-12-14 George Sherwood <george@beernabeer.com>
	* DETAILS: Updated to build 28711

2007-12-08 George Sherwood <george@beernabeer.com>
	* DETAILS, DEPENDS, BUILD, INSTALL: spell created
